Subject: Installation on bare metal crashing; no matching patterns

From: crodges <[email-masked]>
Date: Fri, 15 Apr 2022 12:36:01 -0700

Hello,

I'm trying to install guix on a partition in my desktop, it's fairly
recent (ryzen 5900x with Radeon 6800x). I used graphical
installation with ext4, encrypted partition with mount point on /. I
have other linux as well as Windows in this machine, each on separate
partitions.

The encrypted partition is created, but after that the installation give
me the error "no matching patterns" in ice-9/boot-9.scm (1669:16)

I'll attach a picture of the backtrace.

Thanks.